@import url(https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600;700;800&display=swap);

html.cyclops .btn, html.cyclops body{
  font-family:Inter,Arial,Helvetica,sans-serif;
}
@media (min-width: 768px){
html.cyclops .legend {
    text-align: right;
}
}
html.cyclops .legend {
    padding: 1rem;
    /*background-color: #efefef;*/
    font-size: .8rem;
}
html.cyclops .m-b-sm {
    margin-bottom: 20px!important;
}
html.cyclops .m-r-sm {
    margin-right: 60px!important;
}
html.cyclops .d-inline-block {
    display: inline-block!important;
}
html.cyclops .operational svg {
  fill: #009054;
}
html.cyclops .degraded svg {
  fill:#B96B00;
}
html.cyclops .disrupted svg {
  fill:  #EE3026;
}
html.cyclops .maintenance svg {
  fill: #0080DC;
}
html.cyclops .m-r-sm {
    margin-right: 60px!important;
}
html.cyclops .primary p,
html.cyclops .card p {
  line-height: 2.0;
}
html.cyclops .primary p a,
html.cyclops .card p a {
  color: #0075C9;
}
html.cyclops .btn-icon {
  border: none;
  padding: 0;
  margin: 0;
  line-height: 1;
  background: none;
}
html.cyclops .btn-icon .cyclops-icon use {
  fill: #666;
}
html.cyclops .btn-icon:active {
  box-shadow: none;
}
html.cyclops .navbar-custom {
  min-height: 78px;
  background-color: white;
  border-bottom: 24px solid #0075C9;
}
html.cyclops .navbar-custom .navbar-brand {
  height: 78px;
  padding-top: 24px;
  border: none;
  font-size: 0;
  white-space: nowrap;
}
html.cyclops .navbar-custom .navbar-brand > img {
  max-width: none;
  max-height: none;
  height: 30px;
  width: 150px;
  display: inline-block;
}
html.cyclops .navbar-custom .navbar-brand .logo-text {
  display: none;
}
@media (min-width: 992px) {
  html.cyclops .navbar-custom .navbar-brand .logo-text {
    display: inline-block;
  }
}
html.cyclops .navbar-custom .navbar-service {
  border: none;
  padding-left: 50px;
  padding-top: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #242526;
}
html.cyclops .navbar-custom .navbar-nav {
  line-height: 30px;
  margin: 0 0 20px 0;
  padding-top: 24px;
}
html.cyclops .navbar-custom .navbar-nav a {
  padding: 9px 24px 8px 24px;
  min-height: 2rem;
  line-height: 1rem;
  font-size:14px !important;
  font-weight: 600;
  color: #242526;
  border-bottom-left-radius: .25rem;
  border-top-left-radius: .25rem;
}
html.cyclops .navbar-custom .navbar-nav a:hover {
  background: none;
}
@media (min-width: 768px) {
  html.cyclops .navbar-custom .navbar-nav a {
    margin-left: 0px;
  }
}
html.cyclops .navbar-custom .navbar-nav .btn-primary {
  background-color: #ffffff;
  color:#53565A;
  font-size: 14px;
  border: 1px solid#ACB0B5;
  border-left: 0px !important;
  border-bottom-right-radius: .25rem;
  border-top-right-radius: .25rem; 
  border-bottom-left-radius:0rem;
  border-top-left-radius:0rem
}
html.cyclops .navbar-custom .navbar-nav .btn-primary:hover {
  background-color:#F8F9F9;
}
.left-pickergroup{
  border-bottom-left-radius: .25rem;
  border-top-left-radius: .25rem;
}
html.cyclops .navbar-custom .navbar-nav .btn-primary:active,
html.cyclops .navbar-custom .navbar-nav .btn-primary:focus {
  background-color:#ffffff;
  color:#083176 !important;
  border: 1px solid#083176 !important;
}
html.cyclops .navbar-custom .navbar-toggle {
  padding-top: 24px;
}
html.cyclops .navbar-custom .navbar-toggle .icon-bar {
  background-color: #666666;
}
html.cyclops .primary {
  margin-bottom: 20px;
  border-bottom: none;
}
html.cyclops .status-overview {
  text-align: center;
}
html.cyclops .status-overview h1 {
  font-size: 36px;
  font-weight: 700;
  color: #444;
}
html.cyclops .status-overview p {
  margin-top: 20px;
}
html.cyclops .status-overview p:last-of-type {
  margin-bottom: 0px;
}
html.cyclops .status-overview ul.list-status-updates {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
html.cyclops .status-overview ul.list-status-updates li {
  display: table-row;
}
html.cyclops .status-overview ul.list-status-updates li h4 {
  display: table-cell;
  padding-right: 20px;
  text-align: right;
}
html.cyclops .status-overview ul.list-status-updates li .message {
  display: table-cell;
}
html.cyclops .status-overview ul.list-status-updates li .message p {
  text-align: left;
}
html.cyclops .status-overview ul.list-status-updates li .message small {
  font-weight: 600;
}
html.cyclops .status-overview.operational h1 {
  color: #242526;
}
html.cyclops .status-overview.operational .cyclops-icon {
  fill: #009054;
}
html.cyclops .status-overview.degraded h1 {
  color:#242526;
}
html.cyclops .status-overview.degraded .cyclops-icon {
  fill:  #B96B00;
}
html.cyclops .status-overview.disrupted h1 {
  color: #242526;
}
html.cyclops .status-overview.disrupted .cyclops-icon {
  fill: #EE3026;
}
html.cyclops .status-overview.maintenance h1 {
  color: #242526;
}
html.cyclops .status-overview.maintenance .cyclops-icon {
  fill: #0080DC;
}
@media (min-width: 992px) {
  html.cyclops .status-overview h1 {
    font-size: 48px;
  }
}
html.cyclops .status-history {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
html.cyclops .status-history .history-toolbar {
  margin-top: 20px;
  margin-bottom: 20px;
}
html.cyclops .status-history .history-toolbar button {
  font-weight: 600;
  margin-left: 5px;
  text-transform: uppercase;
}
html.cyclops .status-history .history-entries {
  clear: both;
}
html.cyclops .status-history h3 {
  border-bottom: 1px solid #D8D8D8;
  color: #444;
  font-size: 30px;
  font-weight: 600;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
html.cyclops .status-history ul.list-status-history {
  margin-bottom: 60px;
}
html.cyclops .status-history ul.list-status-history li {
  margin-bottom: 30px;
}
html.cyclops .status-history ul.list-status-history li small {
  color: #999;
  font-weight: 600;
}
html.cyclops .status-history ul.list-status-history li.history-degraded h4 .cyclops-icon {
  fill:#B96B00;
}
html.cyclops .status-history ul.list-status-history li.history-disrupted h4 .cyclops-icon {
  fill:  #EE3026;
}
html.cyclops .status-history ul.list-status-history li.history-maintenance h4 .cyclops-icon {
  fill:#0080DC;
}
html.cyclops .form-inline.status-history {
  text-align: center;
   margin-top: 1%;
   margin-bottom: 1%;
}
html.cyclops .form-inline.status-history span{
  margin-left: 5%;
  margin-right: 5%;
}
html.cyclops .card {
  border: none;
  position: relative;
}
html.cyclops .card.card-operational,
html.cyclops .card.card-degraded,
html.cyclops .card.card-disrupted,
html.cyclops .card.card-maintenance {
  padding: 20px;
}
html.cyclops .card.card-operational h4,
html.cyclops .card.card-degraded h4,
html.cyclops .card.card-disrupted h4,
html.cyclops .card.card-maintenance h4 {
  font-size: 18px;
  font-weight: 600;
}
html.cyclops .card.card-operational h4 .cyclops-icon,
html.cyclops .card.card-degraded h4 .cyclops-icon,
html.cyclops .card.card-disrupted h4 .cyclops-icon,
html.cyclops .card.card-maintenance h4 .cyclops-icon {
  height: 22px;
  width: 22px;
}
html.cyclops .card.card-operational h5,
html.cyclops .card.card-degraded h5,
html.cyclops .card.card-disrupted h5,
html.cyclops .card.card-maintenance h5 {
  color: #888;
  font-size: 12px;
  font-weight: 600;
}
html.cyclops .card.card-operational p:last-of-type,
html.cyclops .card.card-degraded p:last-of-type,
html.cyclops .card.card-disrupted p:last-of-type,
html.cyclops .card.card-maintenance p:last-of-type {
  margin-bottom: 0px;
}
html.cyclops .card.card-operational .content-header,
html.cyclops .card.card-degraded .content-header,
html.cyclops .card.card-disrupted .content-header,
html.cyclops .card.card-maintenance .content-header {
  border-bottom-width: 1px;
}
html.cyclops .card.card-operational h4 .cyclops-icon {
  fill: #009054;
}
html.cyclops .card.card-degraded h4 .cyclops-icon {
  fill: #B96B00;
}
html.cyclops .card.card-disrupted h4 .cyclops-icon {
  fill: #EE3026;
}
html.cyclops .card.card-maintenance h4 .cyclops-icon {
  fill:#0080DC;
}
html.cyclops .nav-tabs {
  border-bottom-width: 0px;
  background-color: #DEE1E5;
  margin-bottom: 0px;
}
html.cyclops .nav-tabs>li>a{
  margin-bottom: 0px;
  color: #242526;
  padding: 0px;
}
html.cyclops .nav>li>a{
  padding-top: 12px;
  padding-bottom: 12px;
  margin-left: 16px;
}
html.cyclops .nav-tabs > li.active > a,
html.cyclops .nav-tabs > li.active > a:hover{
  border-bottom: 3px solid #0075C9;
  color: #0262B9;
  padding-top: 12px;
  padding-bottom: 12px;
}
html.cyclops .nav>li>a:focus, html.cyclops .nav>li>a:hover {
  background-color: #DADEE2;
  border-bottom: 0px;
  color: #65686C;
}
html.cyclops .navbar-right>li>a{
  background-color: #ffffff !important;
  color:#53565A !important;
  font-size: 14px !important;
  border: 1px solid#ACB0B5 !important;
}
html.cyclops .navbar-right>li>a:active ,html.cyclops .navbar-right>li>a:focus{
  background-color:#ffffff !important;
  color: #083176 !important;
  border: 1px solid#083176 !important;
}
html.cyclops .navbar-right>li>a:focus,html.cyclops .navbar-right>li>a:hover{
  background-color:#F8F9F9 !important;
}
html.cyclops table.table-status thead tr > th {
  background: none;
}
html.cyclops table.table-status th,
html.cyclops table.table-status td {
  min-width: 64px;
  text-align: center;
}
html.cyclops table.table-status th:first-of-type,
html.cyclops table.table-status td:first-of-type {
  min-width: 0;
  cursor: pointer;
}
html.cyclops table.table-status th:nth-of-type(2),
html.cyclops table.table-status td:nth-of-type(2) {
  width: 100%;
  min-width: 160px;
  text-align: left;
}

@media (min-width: 768px) {
  html.cyclops table.table-status th,
  html.cyclops table.table-status td {
    min-width: 96px;
  }
}
html.cyclops table.table-status tbody tr:hover td {
  background-color:  #E0F3FF;
}
html.cyclops table.table-status tbody td:nth-of-type(n + 3) {
  /* Status Indicator Columns */
  font-size: 0;
  vertical-align: middle;
}
html.cyclops table.table-status .status-cell svg {
  height: 20px;
  width: 20px;
}
html.cyclops table.table-status .status-cell.operational svg {
  fill: #009054;
}
html.cyclops table.table-status .status-cell.degraded svg {
  fill:#B96B00;
}
html.cyclops table.table-status .status-cell.disrupted svg {
  fill:  #EE3026;
}
html.cyclops table.table-status .status-cell.maintenance svg {
  fill:#0080DC;
}
html.cyclops table.table-status tr[data-parent-row-id] {
  display: none;
}
html.cyclops table.table-status tr[data-parent-row-id] td {
  font-size: smaller;
}
html.cyclops table.table-status tr[data-parent-row-id] td:nth-of-type(2) {
  padding-left: 20px;
}
html.cyclops table.table-status tr[data-parent-row-id].expanded {
  display: table-row;
}
html.cyclops table.table-notifications thead tr > th {
  background: none;
}
html.cyclops table.table-notifications th,
html.cyclops table.table-notifications td {
  min-width: 64px;
  text-align: center;
}
html.cyclops table.table-notifications th:nth-of-type(1),
html.cyclops table.table-notifications td:nth-of-type(1) {
  width: 100%;
  min-width: 160px;
  text-align: left;
  white-space: nowrap;
}
@media (min-width: 768px) {
  html.cyclops table.table-notifications th,
  html.cyclops table.table-notifications td {
    min-width: 96px;
  }
}
html.cyclops table.table-notifications tbody td:nth-of-type(n + 2) {
  /* Status Indicator Columns */
  font-size: 0;
  vertical-align: middle;
}
html.cyclops table.table-notifications .subscription-toggle-button svg {
  height: 20px;
  width: 20px;
  opacity: 0.15;
  transition: opacity 0.25s;
}
html.cyclops table.table-notifications .subscription-toggle-button:hover svg {
  opacity: 0.75;
}
html.cyclops table.table-notifications .subscription-toggle-button.subscribed svg {
  opacity: 1.0;
  fill: #009054;
}
html.cyclops footer {
   /* margin-bottom: 20px; */
   background-color: #3F4145;
   color: #fff;
   padding: 32px;
   text-align: center;
   font-size: .75rem;
   font-weight: 400;
}
html.cyclops hr {
  height: 1px;
  border: none;
  background-color: #D8D8D8;
}
html.cyclops #preferences-saved {
  position: absolute;
  width: 128px;
  height: 128px;
  top: 50%;
  left: 50%;
  margin-left: -64px;
  margin-top: -64px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  color: white;
}
html.cyclops #preferences-saved h4 {
  color: white;
  font-size: 12px;
}
html.cyclops #preferences-saved svg {
  width: 48px;
  height: 48px;
  margin: 16px;
  fill: white;
}
ul.event {
  display: table;
  margin: 0;
  padding-left: 0;
  padding-top: 0;
  list-style: none;
}
li.eventdesc {
  margin: 0 0 10px 0 !important;
}
li.eventsub {
  margin: 0px 0 !important;
}
sub.event {
  top: -15px
}
.locations {
  position: absolute;               
   top: 50%;                         
}
html.cyclops div.unsubscribe-complete h4 .cyclops-icon {
  fill: #009054;
}
ul.update {
  list-style: none;
}
h6 {
    letter-spacing: 1px;
}
.update-operational.cyclops-icon {
  fill: #03C265 !important;
}
.update-degraded.cyclops-icon {
  fill: #F57C00 !important;
}
.update-disrupted.cyclops-icon {
  fill: #E53935 !important;
}
.update-maintenance.cyclops-icon {
  fill: #1E88E5 !important;
}
html.cyclops .card-block {
  padding: 32px;
}
.updateSep {
  border-top: thin solid #F2F2F2;
}
.darken-the-line {
  border-bottom: 2px solid #d9d9d9;
  border-bottom-style: solid;
  border-bottom-color: rgb(217, 217, 217)
}
.disabled {
  cursor: not-allowed;
  pointer-events: none;
  color: grey;
  text-decoration: none;
}
pre.statepre {
  width:100%;
  white-space: pre-wrap;
}
pre.statepre span {
    line-height: 2.0;
    font-weight: 400;
    font-size: 14px;
    color: #666;
    font-family: "Open Sans",Helvetica,Arial,Sans-Serif;
}
.nav-legend {
  float: right; 
  padding-top: 12px;
}

.m-r-10p {
  margin-right: 10px!important;
}

html.cyclops a {
  color: #0262B9;
  text-decoration: none;
}
html.cyclops h2 small a{
  color: #242526;
}

html.cyclops .btn {
  border-radius: 0.25rem;
  background-color: #0075C9;
}
html.cyclops .form-control,html.cyclops .card{
  border-radius: 0rem;
}
input:focus{
  border-color: #0080DC !important;
  outline: 1px #0080DC !important;
}

html.cyclops .table>tbody>tr>td{
  border-top:none;
  border-bottom: none;
}

html.cyclops .nav-tabs {
  border-bottom-width: 0px;
}

.row1{
  background-color: #EDF0F2;
  color: #242526;
}
html.cyclops .table>tbody>tr {
  background-color: inherit;
}
tbody { 
  background-color: #fff !important; 
}
tbody:active,.class-active { 
  background-color:#E0F3FF !important;
  border-left: .25rem solid #0075c9;
}
tbody:nth-child(odd) { 
  background-color: #f5f9fc !important; 
}
html.cyclops .table>tbody+tbody{
  border-top: none;
}
html.cyclops .table>tbody>tr:focus {
  background-color:#E0F3FF !important;
  border-left: .25rem solid #0075c9;
}
.row2{
  background-color:#E0F3FF !important;
  border-left: .25rem solid #0075c9;
}

ul {
  list-style-type: none;
  padding: 0px;
}

html.cyclops footer a{
  color: #fff;
  padding: 0 8px;
}
html.cyclops footer a:hover{
  text-decoration: underline;
}
li{
  display: inline-block;
}
